@charset "utf-8";

#urgent {
	display:table; *display:block; width:940px; position:fixed; left:50%; top:40px; z-index:9100; margin:0 0 0 -470px; padding:5px;
	background:#dc0000; color:#ffffff; text-align:left;}
#urgent > h1 {
	display:table-cell; *display:inline; *zoom:1; position:relative; padding:5px 10px 5px 5px; border-right:1px solid #f19999; 
	font-size:18px; vertical-align:middle; white-space:nowrap; line-height:1;}
#urgent > ul {display:table-cell; *display:inline; *zoom:1; width:100%; *width:auto; vertical-align:middle;}
#urgent > ul > li {*zoom:1; margin:-5px 0; padding:10px 5px 10px 10px; font-size:14px; line-height:1.2;}
#urgent > ul > li > a {display:block; margin:-10px; padding:10px; color:#ffffff; text-decoration:none;}
#urgent > ul > li time, 
#urgent > ul > li b    {
	display:inline-block; *display:inline; *zoom:1;
	transition:color 0.3s ease-in-out 0s; -webkit-transition:color 0.3s ease-in-out 0s;}
#urgent > ul > li time {margin:0 0.5em 0 0;}
#urgent > ul > li b    {font-weight:normal;}
#urgent > ul > li > a:hover > time, 
#urgent > ul > li > a:hover > b    {color:#f5b3b3;}
html.fac-is-ios       #urgent > h1, 
html.fac-is-macintosh #urgent > h1 {padding-top:7px; padding-bottom:1px;}
html.fac-is-ios       #urgent > ul > li > a, 
html.fac-is-macintosh #urgent > ul > li > a {padding-bottom:4px;}

#image {position:relative; overflow:hidden;}
#image > h1 {
	width:270px; height:320px; position:absolute; left:50%; top:50%; z-index:2; margin:-160px 0 0 -135px; 
	background:url(images/title.png); text-indent:110%; white-space:nowrap; overflow:hidden;}
#image > ul {}
#image > ul > li {display:none;}
#image > ul > li:first-child {display:block;}
#image > ul > li img {display:block; width:100%; height:auto;}
#image.slideshow > ul {position:relative;}
#image.slideshow > ul > li {display:block; position:absolute; left:0; top:0;}
#image.slideshow > ul > li img {position:relative;}
#image > .scroll {
	display:block; width:90px; height:70px; position:absolute; left:50%; bottom:5%; z-index:100; margin:0 0 0 -45px; 
	background:url(images/scroll.png) no-repeat; text-indent:110%; white-space:nowrap; overflow:hidden; cursor:pointer;}
#image > .scroll:hover {opacity:0.7;}

#header_ {width:940px; position:relative; margin:0 auto; padding:0; border-bottom:none; background:none;}
#header_ > h1 {display:none;}
#header_ > nav {float:none; width:auto; margin:0;}
#header_ > nav > .main {float:none; width:auto;}
#header_ > nav > .main > ul {display:none;}
#header_ > nav > .main > .languages {position:absolute; right:0; top:0;}
#header_ > nav > .search {display:none;}

#container_ > nav {display:block; position:relative; width:790px; margin:0 auto; padding:120px 0 100px;}
#container_ > nav > ul {*zoom:1; width:960px; margin:-60px 0 0 -150px; letter-spacing:-0.45em;}
#container_ > nav > ul > li {
	display:inline-block; *display:inline; *zoom:1; float:none; width:190px; margin:60px 0 0 130px; padding:155px 0 0; 
	font-size:12px; text-align:center; letter-spacing:normal; vertical-align:top;}
#container_ > nav > ul > li > a {display:block; margin:-155px 0 0; padding:155px 0 0; border:none; background:20px 0 no-repeat; text-decoration:none;}
#container_ > nav > ul > li.about       > a {background-image:url(images/nav_about.gif);}
#container_ > nav > ul > li.treasures   > a {background-image:url(images/nav_treasures.gif);}
#container_ > nav > ul > li.explore     > a {background-image:url(images/nav_explore.gif);}
#container_ > nav > ul > li.cafe        > a {background-image:url(images/nav_cafe.gif);}
#container_ > nav > ul > li.hachioji    > a {background-image:url(images/nav_hachioji.gif);}
#container_ > nav > ul > li.information > a {background-image:url(images/nav_information.gif);}
#container_ > nav > ul > li > ul {display:none;}

#information {width:940px; margin:0 auto; padding:5px 0; text-align:left;}
#information > .news {}
#information > .news:after {display:block; clear:both; height:0; content:"";}
#information > .news > h1 {
	float:left; width:60px; height:30px; margin:0 0 0 -10px; background:url(images/information_title.png); text-indent:110%; white-space:nowrap; overflow:hidden;}
#information > .news > ul {float:right; width:885px;}
#information > .news > ul > li {font-size:12px; padding:6px 0;}
#information > .news > ul > li > a {display:block; margin:-6px 0; padding:6px 0; text-decoration:none;}
#information > .news > ul > li time, 
#information > .news > ul > li b    {display:inline-block; *display:inline; *zoom:1;}
#information > .news > ul > li time {font-style:normal;}
#information > .news > ul > li b    {font-weight:normal;}


@media screen and (max-width:1000px) {

#urgent {width:100%; position:static; margin:0;}

}


@media screen and (max-width:760px) {

#urgent {width:auto; margin:0;}
#urgent > h1 {font-size:12px;}
#urgent > ul {width:100%;}
#urgent > ul > li {font-size:12px;}
#urgent > ul > li > a {}
#urgent > ul > li time, 
#urgent > ul > li b    {}
#urgent > ul > li time {}
#urgent > ul > li b    {}
#urgent > ul > li > a:hover > time, 
#urgent > ul > li > a:hover > b    {}

#image {}
#image > h1 {width:135px; height:160px; margin:-80px 0 0 -68px; background-size:135px auto;}
#image > img {}
#image > .scroll {display:none;}

#header_ {width:100%; min-width:320px; position:fixed; left:0; top:0; margin:0; padding:0; border-bottom:none; background:none;}
#header_ > h1 {display:block;}
#header_ > nav {float:none; width:100%; position:absolute; left:0; top:51px; z-index:9003; margin:0;}
#header_ > nav > .main {float:none; width:100%; position:absolute; left:0; top:0; z-index:9003; background:#ffffff;}
#header_ > nav > .main > ul {}
#header_ > nav > .main > .languages {display:none; width:auto; position:static; padding:10px 20px; border-bottom:1px solid #e5e5e5; font-size:15px; text-align:left;}
#header_ > nav > .search {display:block;}

#container_ > nav {width:auto; margin:0; padding:0 20px;}
#container_ > nav > ul {width:auto; margin:0;}
#container_ > nav > ul > li {width:33%; margin:20px 0 0; padding:80px 0 0; font-size:10px;}
#container_ > nav > ul > li > a {margin:-80px 0 0;  padding:80px 0 0; background-position:center 0; background-size:75px;}
html[lang="ja"] #container_ > nav > ul > li.about > a {width:auto; margin-left:0; background-position:center 0;}

#information {width:auto; margin:10px 0 0; padding:0 20px;}
#information > .news {}
#information > .news:after {display:block; clear:both; height:0; content:"";}
#information > .news > h1 {float:none;}
#information > .news > ul {float:none; width:auto; margin:0 -20px;}
#information > .news > ul > li {font-size:12px; padding:10px 20px; border-top:1px solid #e5e5e5;}
#information > .news > ul > li > a {margin:-10px -20px; padding:10px 20px;}
#information > .news > ul > li time, 
#information > .news > ul > li b    {display:block;}
#information > .news > ul > li time {font-size:10px;}
#information > .news > ul > li b    {font-size:12px;}

}


@media screen and (max-width:320px) {

#image > h1 {width:118px; height:140px; margin:-70px 0 0 -59px; background-size:118px auto;}

}





